[Unit]
Description=LVS and VRRP High Availability Monitor
After=network-online.target syslog.target
Wants=network-online.target

[Service]
Type=forking
PIDFile=/run/keepalived.pid
KillMode=process
EnvironmentFile=-/etc/sysconfig/keepalived
ExecStartPost=/usr/sbin/keepalived-start-post.sh
ExecStart=/usr/sbin/keepalived $KEEPALIVED_OPTIONS
ExecReload=/bin/kill -HUP $MAINPID
ExecStopPost=/usr/sbin/keepalived-stop-post.sh
StartLimitBurst=1
StartLimitInterval=1s

[Install]
WantedBy=multi-user.target
